name: TF2.16-cuda
channels:
    - conda-forge
    - defaults
    - nvidia
dependencies:
    - python=3.11
    - pip
    - matplotlib
    - cudnn
      #    - cupti
    - cudatoolkit=11.8
    - pip:
        - tensorflow==2.16.1
        - tensorflow-io
        - tensorboard
        - tqdm
        - pandas
        - pillow
        - simpleITK
        - itk
        - medpy
        - scikit-learn
        - scikit-image
        - jupyterlab
        - nibabel
        - opencv-python
        - opencv-contrib-python
        - h5py

